entity.polar_beowolf_mob.name=极地贝奥狼
entity.giant_armor_mob.name=重甲巨人
entity.henchmen_mob.name=空头帮
entity.beowolf_mob.name=贝奥狼
entity.Alphabeowolf_mob.name=阿尔法贝奥狼
entity.Ursa_mob.name=拉丁熊
entity.Boarbatusk_mob.name=獠牙野猪
entity.white_fang_mob.name=白牙

entity.zwei_mob.name=柯基犬扎维
entity.DeathStalker_mob.name=死亡阔步者
entity.winters_beowolf_mob.name=凛冬贝奥狼

tile.fire_dust_ore.name=火尘晶矿
tile.ice_dust_ore.name=冰尘晶矿
tile.earth_dust_ore.name=土尘晶矿
tile.wind_dust_ore.name=风尘晶矿

tile.fire_dust_block.name=火尘晶块
tile.ice_dust_block.name=冰尘晶块
tile.movement_dust_block.name=跃动尘晶块
tile.shock_dust_block.name=土尘晶块
tile.storm_dust_block.name=风尘晶块
tile.physic_dust_block.name=物质尘晶块
tile.magma_dust_block.name=岩浆尘晶块

tile.slow_ice.name=结冰

tile.cliffside_altar.name=崖边祭坛
tile.block_red_iron.name=玫瑰铁块
tile.block_black_iron.name=暗影铁块
tile.block_ember_iron.name=燃光铁块
tile.block_frost_iron.name=冰霜铁块
tile.block_storm_iron.name=风暴铁块
tile.block_magma_iron.name=炽热铁块

tile.glyph.name=雕文
    
item.coffee_mug.name=咖啡
item.mug.name=杯子
item.pumpkin_pete_s.name=南瓜皮特的棉花糖麦片
       
item.summon_ga.name=重甲巨人召唤雕文


itemGroup.tabrwby_c=RWBY 工艺


item.scroll.name=卷轴

item.bowl_ns.name=碗
item.nubowl.name=香喷喷的面条
item.fishbowl.name=香喷喷的鱼

item.ruby_scythe.name= 新月玫瑰
item.myrtenaster.name= 柳叶白菀
item.gambol_shroud.name= 跃影飞绫
item.ember_celica.name= 灰烬天堂
item.magnhild.name= 神威战锤
item.crocea_mors.name= 黄之死亡
item.stormflower.name=风暴之花
item.milo_and_akouo.name=倾诉与聆听
item.coco_s_handbag.name=可可的武装手提包
item.velvets_box.name=沃尔芙特的箱子
item.yatsuhashi_sword.name=大地八桥的阔刃
item.wilt_and_blush.name=凋零与潮红
item.fox_s_weapons.name=福克斯的臂腕翼刀

item.cardins_mace.name=卡登的钉头锤
item.russel_s_daggers.name=拉塞尔的刺刀
item.dove_s_sword.name=德夫的长剑
item.sky_s_halberd.name=斯凯·拉克的战戟
 
item.peters_blunderbuss.name=波特的斧刃火枪
  
item.ruyi_bang_and_jingu_bang.name=如意金箍棒
item.neptunes_gun.name=尼普顿的变形枪
  
item.arslan_weapon.name=阿斯兰的绳镖
item.bolin_staff.name=堀井的长棍
item.reese_gun.name=瑞茜的变形滑板
  
       
item.giant_sword.name=巨人之剑
item.giant_armor_helmet.name=巨人头盔
item.giant_armor_chestplate.name=巨人铠甲
item.henchmen_axe.name=空手帮的斧头
item.henchmen_katana.name=空手帮的刀
item.henchmen_gun.name=空手帮的枪
item.melodic_cudgel.name=韵律节杖
item.white_fang_sword.name=白牙剑
item.lieutenants_chainsaw.name=白牙副官的电锯
item.cinders_blades.name=馨德·芙的玻璃刀片
item.emeralds_revolvers.name=埃默拉尔德的转轮手枪

item.juniors_batzooka.name=黑熊的火箭筒
item.pennys_sword.name=潘妮的悬浮剑

item.qrows_sword.name=克罗钐刀
item.flynts_trumpet.name=弗林特的小号
item.neons_nunchaku.name=妮安的双截棍
item.ozpins_cane.name=奥兹平教授的拐杖
item.glyndas_crop.name=格琳达的魔术棒
item.winters_weapon.name=凛冬武器
item.ravens_sword.name=蕾文的居合刀


item.brawnz_claws.name=布朗兹的铁爪
item.roys_saws.name=罗伊的圆锯
item.nolans_cattle_prod.name=诺兰的电击棍
item.mays_sniper.name=梅的狙击枪
        
item.nebulas_crossbow.name=妮布菈的十字弓
item.dews_spear.name=迪尤的矛
item.gwens_knives.name=格温的飞刀
item.octavias_dagger.name=奥克塔薇娅的马来克士剑
    
item.scarlets_cutlass.name=斯卡雷特的西洋剑
item.scarlets_flintlock_pistol.name=斯卡雷特的燧发枪
item.sages_sword.name=赛吉的巨剑

item.neopolitans_umbrella.name=尼奥波莉丹的蕾丝纹洋伞
item.ambers_staff.name=安贝尔的战杵

item.weiss_credit_card.name=信用卡

item.white_fang_mask.name=白牙面具
item.white_fang_chestplate.name=白牙胸甲
item.white_fang_leggings.name=白牙护腿
item.white_fang_boots.name=白牙靴子
   
item.atlas_soldier_helmet_b.name=阿特拉斯士兵头盔I型
item.atlas_soldier_chestplate_b.name=阿特拉斯士兵胸甲I型
item.atlas_soldier_helmet_r.name=阿特拉斯士兵头盔II型
item.atlas_soldier_chestplate_r.name=阿特拉斯士兵胸甲II型
item.atlas_soldier_helmet_y.name=阿特拉斯士兵头盔III型
item.atlas_soldier_chestplate_y.name=阿特拉斯士兵胸甲III型
item.atlas_soldier_leggings.name=阿特拉斯士兵护腿
item.atlas_soldier_boots.name=阿特拉斯士兵靴子
   
        
item.adams_mask.name=亚当的面具
item.ravens_mask.name=蕾文的面具

item.fire_dust.name=火尘晶
item.ice_dust.name=冰尘晶
item.movement_dust.name=跃动尘晶
item.shock_dust.name=土尘晶
item.storm_dust.name=风尘晶
item.physic_dust.name=物质尘晶
item.magma_dust.name=岩浆尘晶

item.fire_dust_jar.name=火尘晶罐
item.ice_dust_jar.name=冰尘晶罐
item.movement_dust_jar.name=跃动尘晶罐
item.shock_dust_jar.name=土尘晶罐
item.storm_dust_jar.name=风尘晶罐
item.physic_dust_jar.name=物质尘晶罐
item.magma_dust_jar.name=岩浆尘晶罐

item.fire_dust_crystals.name=火尘晶结晶
item.ice_dust_crystals.name=冰尘晶结晶
item.movement_dust_crystals.name=跃动尘晶结晶
item.shock_dust_crystals.name=土尘晶结晶
item.storm_dust_crystals.name=风尘晶结晶
item.physic_dust_crystals.name=物质尘晶结晶
item.magma_dust_crystals.name=岩浆尘晶结晶

item.forever_fall_jar.name=玻璃罐
item.forever_fall_sap.name=永落秋树脂罐

item.red_iron.name=玫瑰锭
item.black_iron.name=暗影锭
item.frost_iron.name=冰霜锭
item.ember_iron.name=燃光锭
item.storm_iron.name=风暴锭
item.magma_iron.name=炽热锭

item.crescent_rose_part_a.name=新月玫瑰部件A
item.crescent_rose_part_b.name=新月玫瑰部件B
item.crescent_rose_part_c.name=新月玫瑰部件C
item.crescent_rose_part_d.name=新月玫瑰部件D
item.crescent_rose_part_e.name=新月玫瑰部件E
item.crescent_rose_part_f.name=新月玫瑰部件F

item.myrtenaster_part_a.name=柳叶白菀部件A
item.myrtenaster_part_b.name=柳叶白菀部件B
item.myrtenaster_part_c.name=柳叶白菀部件C

item.gambol_shroud_part_a.name=跃影飞绫部件A
item.gambol_shroud_part_b.name=跃影飞绫部件B
item.gambol_shroud_part_c.name=跃影飞绫部件C

item.ember_celica_part_a.name=灰烬天堂部件A
item.ember_celica_part_b.name=灰烬天堂部件B
item.ember_celica_part_c.name=灰烬天堂部件C

item.crocea_mors_part_a.name=黄之死亡部件A
item.crocea_mors_part_b.name=黄之死亡部件B
item.crocea_mors_part_c.name=黄之死亡部件C

item.magnhild_part_a.name=神威战锤部件A
item.magnhild_part_b.name=神威战锤部件B
item.magnhild_part_c.name=神威战锤部件C
item.magnhild_part_d.name=神威战锤部件D

item.milo_and_akouo_part_a.name=倾诉与聆听部件A
item.milo_and_akouo_part_b.name=倾诉与聆听部件B
item.milo_and_akouo_part_c.name=倾诉与聆听部件C

item.stormflower_part_a.name=风暴之花部件A
item.stormflower_part_b.name=风暴之花部件B
item.stormflower_part_c.name=风暴之花部件C
item.stormflower_part_d.name=风暴之花部件D
item.stormflower_part_e.name=风暴之花部件E
item.stormflower_part_f.name=风暴之花部件F

item.mug.name=马克杯
item.fire_dust_ammo.name=新月玫瑰枪弹匣 (满)
item.fire_dust_ammo_out.name=新月玫瑰枪弹匣 (空)
item.gambol_shroud_ammo.name=跃影飞绫枪弹匣 (满)
item.gambol_shroud_ammo_out.name=跃影飞绫枪弹匣 (空)
item.ember_celica_ammo.name=灰烬天堂弹药带
item.bullet_shell.name=大口径尘晶弹壳
item.bullet.name=大口径尘晶子弹
item.ember_celica_bullet_shell.name=灰烬天堂弹壳
item.ember_celica_bullet.name=灰烬天堂子弹
item.stormflower_ammo.name=风暴之花枪弹匣 (满)
item.stormflower_ammo_out.name=风暴之花枪弹匣 (空)        
item.magnhild_grenades.name=神威战锤高爆弹      
achievement.RedAch=与红玫瑰一样
achievement.RedAch.desc=殷红似玫瑰，充斥我梦境并引我至你安息之所


achievement.RedAch2=魔镜 魔镜！
achievement.RedAch2.desc=魔镜、魔镜告诉我，谁是世上最孤独的人？

achievement.RedAch3= 来自暗影
achievement.RedAch3.desc=我们将从暗影中降临于世，夺回你窃取之物

achievement.RedAch4=我燃烧
achievement.RedAch4.desc=我燃烧！摆布你所有希望，我会狂热般放倒你


achievement.RoseAch=新月玫瑰
achievement.RoseAch.desc=这是一个可变形的高冲击力狙击步枪.....     它只是一把枪

achievement.myrtAch=柳叶白菀
achievement.myrtAch.desc=什么？怎么敢!... 神经的...啊！

achievement.gamdAch=跃影飞绫
achievement.gamdAch.desc=不幸的是，现实世界不是一个的童话

achievement.embrAch=灰烬天堂
achievement.embrAch.desc=草莓日升，不加冰.哦！还有那个小伞

achievement.crmrAch=黄之死亡
achievement.crmrAch.desc=恩.我的名字叫Jaune Arc又短暂又甜蜜，口感很棒说起来很顺，女孩子们都很喜欢的

achievement.maghAch=神威战锤
achievement.maghAch.desc=♫ 我是城堡女王，我是城堡女王 ♫

achievement.mioaAch=倾诉与聆听
achievement.mioaAch.desc=是啊，这是很酷.可惜的是，麦片对你不好

achievement.stflAch=风暴之花
achievement.stflAch.desc=我仍然不认为这是一个树懒的声音

achievement.FishAch=金枪鱼
achievement.FishAch.desc=她很喜欢吃金枪鱼...
